/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
   
 


   /*FOOTER STYLE*/
#footer {
  font-size: 0.8em;
  padding: 0 5% 10px 5%;
 font-family: Georgia, "Times New Roman", serif;

}
 


body {
  background-color: #000000;
  background-image: url();
	background-position: top;
  font-size: 18px;
font-family: Georgia, "Times New Roman", serif;

  margin: 0; 
  
}

p {
  line-height: 1.6em; /*I find the default HTML line-height tends to be a bit claustrophobic for main text*/
}

hr {
  border: solid #63E3BC;
  border-width: 4px 0 0 0;
}

img {
  max-width: 100%;
  height: auto;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.right {
  float: right;
  margin-left: 1em;
}
.left {
  float: left;
  margin-right: 1em;
}
.center {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
@media only screen and (min-width: 600px) {
  .small {
    max-width: 60%;
    height: auto;
  }
}
.caption {
  margin-top: 0;
  font-size: 0.9em;
font-family: Georgia, "Times New Roman", serif;

  font-style: italic;
}

a:hover { 
  background-color: #EC89DB;
}

h1, h2, h3, h4, h5 {
 font-family: Georgia, "Times New Roman", serif;

  color: #63E3BC ;
}

/*#CONTAINER is the rectangle that contains everything but the background!*/
#container {
  margin: 3em auto;
  width: 90%;
	max-width: 700px;
	background-color: #1C1C1C;
  color: #63E3BC; 
  outline-color: #EC89DB;
  outline-style: double;
  outline-width: 10px;
  outline-offset: 0;
 font-family: Georgia, "Times New Roman", serif;

}

#content {
  padding: 10px 5% 20px 5%;
}


/*HEADER STYLE*/
#header {
  background-color: #1C1C1C;
  padding: 0 5%;
  border-color: #EC89DB;
  border-style: ridge;
  border-width: 0 0 4px 0;
  font-family: Georgia, "Times New Roman", serif;

}
#header ul {
  list-style-type: none;
  padding: 0.5em 0;
  margin: 0;
 font-family: Georgia, "Times New Roman", serif;

}
#header li {
  font-size: 1.2em;
  display: inline-block;
  margin-right: 1.5em;
  margin-bottom: 0.2em;
  margin-top: 0.2em;
font-family: Georgia, "Times New Roman", serif;

}
#header li a {
  color: #63E3BC;
  text-decoration: none;
  background-color: inherit;
  font-family: Georgia, "Times New Roman", serif;

}
#header li a:hover {
  text-decoration: underline;
 font-family: Georgia, "Times New Roman", serif;

}

/*POST LIST STYLE*/
#postlistdiv ul {
  font-size: 1.2em;
  padding: 0;
  list-style-type: none;
  font-family: Georgia, "Times New Roman", serif;

}
#recentpostlistdiv ul {
  font-size: 1.2em;
  padding: 0;
  list-style-type: none;
  font-family: Georgia, "Times New Roman", serif;

}
.moreposts {
  font-size: 0.8em;
  margin-top: 0.2em;
}

/*NEXT AND PREVIOUS LINKS STYLE*/
#nextprev {
  text-align: center;
  margin-top: 1.4em;
  font-family: Georgia, "Times New Roman", serif;

}

/*DISQUS STYLE*/
#disqus_thread {
  margin-top: 1.6em;
  font-family: Georgia, "Times New Roman", serif;

}


/* Change color of all links */
a {
    color: #EC89DB; /* Replace with your desired hex color */
    text-decoration: underline; /* Optional: remove underline if desired */
}

